<?
include("../fnc.php");
enlinea_a();

$id_ca=dec($idc);
$id_al=dec($ida);
$sql_fecha="";
if($txtyear && $txtmes && $txtdia){
 $fecha_p="$txtyear-$txtmes-$txtdia $hora";
 $sql_fecha_p=", fecha_pago='$fecha_p'";
}

if($txttipodoc=="SV"){
$txttipodoc="";
}

$sql="update cp_cargos
      set descripcion = '$txtdescripcion',
      saldo='$txtvalor',
      documento='$txtdocumento',
      tipo_doc='$txttipodoc'
      $sql_fecha_p
      where id = $id_ca
      and carnet='$id_al'";
//echo $sql;

$upd=mysql_query($sql);
if($upd){
  alert("Cambios guardados con éxito","frm_cp_cargoindividual.php?txtalumno=$id_al");
}else{
//  echo mysql_error();exit();
  alert("ERROR:\\nNo se guardaron los cambios","frm_cp_cargoindividual.php?txtalumno=$id_al");
}
?>
